<h1 mat-dialog-title>Dodawanie nowej książki</h1>
<div mat-dialog-content>
    <mat-form-field class="example-full-width">
        <input [formControl]="titleControl" matInput placeholder="Tytuł" required type="text">
    </mat-form-field>
    <mat-error>{{getErrorMessageForTitle()}}</mat-error>
    <mat-form-field class="example-full-width">
        <input [formControl]="priceControl" matInput placeholder="Cena" type="number">
    </mat-form-field>
    <mat-error>{{getErrorMessageForPrice()}}</mat-error>
</div>
<div mat-dialog-actions>
    <button mat-button (click)="onNoClick()">Anuluj</button>
    <button [disabled]="titleControl.invalid || priceControl.invalid" mat-button
            [mat-dialog-close]="{title: titleControl.value, price: priceControl.value}">Dodaj
    </button>
</div>
